/* 
	Theme Name: breakthroughattorneys
	Theme URI: http://breakthroughattorneys.com/  
	
	Version: 1.0.1
	 
	Tags: black, green, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.1
 
	License: GPL-2.0+  
	License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Primary Navigation
	- Secondary Navigation
	- Responsive Menu
- Content Area
	- Home
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Max-width: 1200px
	- Max-width: 1024px
	- Max-width: 960px
	- Max-width: 800px
	- Max-width: 480px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}


li.small-site-title{
 width: 14%!important;
}

.small-site-title a{
 margin: -6px!important;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-footer:after,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.widget-wrap:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-footer:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.widget-wrap:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */



/* ## Typographical Elements
--------------------------------------------- */

.information-layout {
    border: 1px solid #D14819;
    background: #2A2C39;
    text-transform: uppercase;
    color: #FFF!important;
    padding: 20px;
    letter-spacing: 5px;
    height: 90px;
    outline-style: outset;
    outline-color: #2A2C39;
    outline-width: 6px;
    text-align: center;
}

.information-layout {
 padding-top: 40px;
 padding-bottom: 70px!important;
}

.information-layout a {
 color: #CFCCCC;
 font-weight: normal;
 font-size: 18px;
}

.information-layout a:hover {
 color: #D14819;
 text-decoration: underline;
}

.menu-information-container ul#menu-information {
 font-weight: 300!important;
 font-family: 'Source Sans Pro', sans-serif!important;
 font-size: 16px!important;
}

.menu-information-container ul#menu-information {
 font-weight: 300!important;
 font-family: 'Source Sans Pro', sans-serif!important;
 font-size: 16px!important;
}



body {
	background-color: #fff;
color: #000;
font-family: 'Arial', serif;
font-size: 12px;
font-weight: 400;
line-height: 1.625;
margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #a0ac48;
	text-decoration: none;
}

body a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;

}

ol,
ul {
	margin: 0;
	padding: 0;
list-style-type: none;
}

.pf-content ul {
    list-style-type: circle!important;
}


b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
font-family: 'Source Sans Pro', sans-serif;
font-weight: 600;
line-height: 1.2;
margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 30px;
	padding: 0 3px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #000;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 0px 10px #000;
	color: #fff;
	cursor: pointer;
	font-family: 'Dosis', sans-serif;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 10px;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.button:hover,
.footer-widgets .button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #a0ac48;
	box-shadow: 0px 0px 0px 10px #a0ac48;
	color: #fff;
}

.content .button,
.widget .button {
	color: #fff;
}

.footer-widgets .wrap button:hover,
.footer-widgets .wrap input:hover[type="button"],
.footer-widgets .wrap input:hover[type="reset"],
.footer-widgets .wrap input:hover[type="submit"],
.footer-widgets .wrap .button:hover,
.front-page-3 .wrap button:hover,
.front-page-3 .wrap input:hover[type="button"],
.front-page-3 .wrap input:hover[type="reset"],
.front-page-3 .wrap input:hover[type="submit"],
.front-page-3 .wrap .button:hover {
	background-color: #fff;
	border-color: #000;
	box-shadow: 0px 0px 0px 10px #fff;
	color: #000;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #000;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #000;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 60px;
}

.cafe-pro-home .site-inner {
	max-width: 100%;
	padding: 0;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Content */

.content {
	float: right;
	width: 60%;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
	margin-right: 20px;
}

.author-box .avatar {
	height: 90px;
	margin-right: 30px;
	width: 90px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0px 0px 0px 10px #fff;
	margin: 10px 10px 60px;
	padding: 60px;
}

.author-box-title {
	font-size: 16px;
	letter-spacing: 2px;
	margin-bottom: 4px;
	text-transform: uppercase;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.archive.genesis-pro-portfolio .content .pro-portfolio {
	box-shadow: none;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.error404 .entry-content .search-form {
	width: 100%;
}

.error404 input[type="submit"] {
	display: block;
	margin: 20px auto;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
font-size: 36px;
margin-bottom: 28px;
text-align: center;
text-transform: uppercase;
}
.entry .entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #a0ac48;
}

.widget-title {
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 28px;
	text-transform: uppercase;
}

.image-section .widget-title,
.sidebar .widget-title {
	border-bottom: 1px solid #000;
	margin: -10px -10px 32px;
	padding: 10px;
	text-align: center;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */



a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin: 0 0 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.gallery-caption {
	margin: 0 0 10px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

/* Own */

.front {
text-align: justify !important;
}

.name {
text-align: left !important;
}

img.alignnone.size-full.wp-image-381 {
border: 1px solid black;
}

img.alignnone.size-full.wp-image-380{
border: 1px solid black;
}

img.alignnone.size-full.wp-image-377{
border: 1px solid black;
}

img.alignnone.size-full.wp-image-379{
border: 1px solid black;
}


img.alignnone.size-full.wp-image-378 {
border: 1px solid black;
}

img.alignnone.size-full.wp-image-383 {
border: 1px solid black;
}

.blocks .one-third {
border: 1px solid #D14819;
background: #2A2C39;
text-transform: uppercase;
color: #FFF;
padding: 20px;
letter-spacing: 5px;
height: 130px;
outline-style: outset;
outline-color: #2A2C39;
outline-width: 6px;
}

.box .one-half {
border: 2px solid #D14819;
background: #2A2C39;
color: white;
height: 450px;
padding: 15px;
border-radius: 10px;
}

.orange {
color: #D14819;
}

.block1 .one-third {
border: 1px solid #D14819;
background: #2A2C39;
text-transform: uppercase;
color: #FFF!important;
padding: 20px;
letter-spacing: 5px;
height: 90px;
outline-style: outset;
outline-color: #2A2C39;
outline-width: 6px;
}

.link1 {
text-align: center;
text-transform: uppercase;
background-color: #2A2C39;
border: 2px solid #D14819;
border-radius: 10px;
color: #FFF!important;
width: 50%;
padding: 10px;
margin-left: auto;
margin-right: auto;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}

.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}





/* ## Featured Content
--------------------------------------------- */

.featured-content .entry,
.content .featured-content .entry {
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 28px;
	padding: 0 0 32px;
}

.featured-content .entry-header .entry-meta {
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.featured-content .entry-title {
	font-size: 24px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #000;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #a0ac48;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	clear: both;
	margin-top: 24px;
}


.footer-widgets .enews-widget {
	clear: both;
	overflow: hidden;
}

.footer-widgets .enews-widget input {
	background-color: #000;
	border-color: #fff;
	color: #fff;
	font-size: 15px;
}

.footer-widgets .enews-widget input[type="email"] {
	float: left;
	margin-bottom: 0;
	width: 65.81196581196582%;
}

.footer-widgets .wrap .enews-widget input[type="submit"] {
	float: right;
	width: 31.623931623931625%;
	box-shadow: none;
	border-color: #fff;
	background-color: #000;
	color: #fff;
}

.footer-widgets .wrap .enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #000;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Before Header
---------------------------------------------------------------------------------------------------- */

.before-header {
	background-color: #fff;
	line-height: 1;
	width: 100%;
	z-index: 99;
}

.before-header .wrap {
	padding: 15px;
	text-align: center;
}

.before-header p:last-child {
	margin-bottom: 0;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	width: 100%;
}

.site-header .wrap {
   max-width: 100%;
   padding: 100px 0;
   text-align: center;
}

.cafe-pro-home .site-header {
	display: table;
}

.cafe-pro-home .site-header .wrap {
	display: table-cell;
	vertical-align: middle;
 }

/* ## Title Area
--------------------------------------------- */

.title-area {
	background-color: #000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 0px 10px #000;
	display: inline-block;
	margin: 10px auto;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}

.site-title {
	border-bottom: 1px solid #fff;
	font-size: 48px;
	font-weight: 400;
	line-height: 1.2;
	padding: 8px 30px 4px;
}

.site-header .site-title a,
.site-header .site-title a:hover {
	color: #fff;
}

.header-image .title-area {
	background: none;
	border: none;
	box-shadow: none;
	width: 350px;
}

.header-image .site-title {
	border: none;
	padding: 0;
}

.header-image .site-title > a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	min-height: 140px;
	width: 100%;
}

.site-description {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 3px;
	line-height: 1.5;
	padding: 8px 30px 10px;
}

.site-description,
.site-title {
	font-family: 'Dosis', sans-serif;
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	width: 100%;
}

.genesis-nav-menu li {
	float: none;
	list-style-type: none;
}

.genesis-nav-menu li li {
	margin-left: 0;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}

.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu li a {
	color: #000;
	display: block;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	padding: 30px 24px;
	text-transform: uppercase;
}

.genesis-nav-menu a:hover {
	color: #a0ac48;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu:after,
.genesis-nav-menu .sub-menu:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	border-bottom-color: #000;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.genesis-nav-menu .sub-menu:after {
	border-width: 10px;
	margin-left: -10px;
}

.genesis-nav-menu .sub-menu:before {
	border-width: 11px;
	margin-left: -11px;
}

.genesis-nav-menu .sub-menu .sub-menu:after,
.genesis-nav-menu .sub-menu .sub-menu:before {
	display: none;
}

.genesis-nav-menu .sub-menu a {
	background-color: #000;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0;
	padding: 20px;
	position: relative;
	text-transform: none;
	width: 180px;

}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0;
	width: 200px;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: 50%;
	margin-left: -100px;
	opacity: 1;
}

.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu {
	left: 169px;
	margin-left: 0px;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fff;
	margin: 0 auto;
	width: 100%;
	z-index: 99;
}

.admin-bar .nav-primary.fixed {
	top: 32px;
}

.nav-primary.fixed {
	position: fixed;
	top: 0;
}

.nav-primary.fixed + div {
	border-top: 74px solid transparent;	
}

.nav-primary .small-site-title {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition:    all 0.5s ease-in-out;
	-ms-transition:     all 0.5s ease-in-out;
	-o-transition:      all 0.5s ease-in-out;
	transition:         all 0.5s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #000;
}

.nav-primary .wrap .small-site-title a,
.nav-primary .wrap .small-site-title a:hover {
	color: #fff;
}

.nav-primary.fixed .small-site-title {
	opacity: 1;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover {
	color: #a0ac48;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* ## Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
}

.responsive-menu-icon::before {
	color: #000;
	content: "\f333";
	display: block;
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Home
--------------------------------------------- */

.center-team {
    text-align: center;
    font-size: 30px;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}

.cafe-pro-home .content .one-widget .widget {
	display: inline-block;
	float: none;
	margin: 0 auto;
	max-width: 90%;
}

.cafe-pro-home .content .seven-widgets .widget,
.cafe-pro-home .content .five-widgets .widget,
.cafe-pro-home .content .six-widgets .widget,
.cafe-pro-home .content .three-widgets .widget,
.cafe-pro-home .content .widget-thirds .widget {
	width: 31.623931623931625%;
}

.cafe-pro-home .content .eight-widgets .widget,
.cafe-pro-home .content .five-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .four-widgets .widget,
.cafe-pro-home .content .two-widgets .widget {
	width: 48.717948717948715%;
}

.cafe-pro-home .content .seven-widgets .widget:nth-child(4) {
	width: 100%;
}

.cafe-pro-home .content .eight-widgets .widget:nth-of-type(odd),
.cafe-pro-home .content .five-widgets .widget:nth-of-type(3n+1),
.cafe-pro-home .content .four-widgets .widget:nth-of-type(odd),
.cafe-pro-home .content .seven-widgets .widget:nth-child(4),
.cafe-pro-home .content .seven-widgets .widget:nth-child(4n+1),
.cafe-pro-home .content .six-widgets .widget:nth-of-type(3n+1),
.cafe-pro-home .content .three-widgets .widget:nth-of-type(1),
.cafe-pro-home .content .two-widgets .widget:nth-of-type(odd),
.cafe-pro-home .content .widget-thirds .widget:nth-of-type(3n+1) {
	clear: both;
	margin-left: 0;
}

.cafe-pro-home .content .eight-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .five-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .four-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .seven-widgets .widget:nth-last-of-type(-n+3),
.cafe-pro-home .content .six-widgets .widget:nth-last-of-type(-n+3),
.cafe-pro-home .content .three-widgets .widget,
.cafe-pro-home .content .two-widgets .widget,
.cafe-pro-home .content .widget-thirds .widget:nth-last-of-type(-n+3) {
	margin-bottom: 0;
}


.front-page-1,
.front-page-2,
.front-page-3,
.front-page-4 {
	border-top: 74px solid transparent;
	margin-top: -74px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}

.solid-section .widget_text {
	font-size: 28px;
}

.block1 .front-page-3 .wrap a  {
color:#FFF!important
}

.front-page-3,
.front-page-3 .wrap a,
.front-page-3 h1,
.front-page-3 h2,
.front-page-3 h3,
.front-page-3 h4,
.front-page-3 h5,
.front-page-3 h6,
.front-page-3 .featured-content .entry-title a,
.front-page-3 .widget-title {
	color: #CFCCCC;
}

.front-page-3 a:hover {
	color: #000;
}

.front-page-3 .featured-content .entry-title a:hover {
	color: #a0ac48;

}

.front-page-header,
.image-section {
	background-attachment: fixed;
	background-color: #fff;
	background-position: 50% 0px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.image-section {
   display: table;
   width: 100%;
}

.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

.image-section .wrap {
	padding-top: 100px;
	padding-bottom: 100px;
}

.front-page-3 {
	background-color: #FFFFFF;
	color: #fff;
}

.image-section .widget {
	background-color: #fff;
	padding: 10px;
}

.image-section .widget-wrap {
	padding: 40px;
}

.home-even .featuredpage:nth-of-type(odd),
.home-odd .featuredpost .entry:nth-of-type(odd) {
	float: left;
	width: 48.717948717948715%;
}

.home-even .featuredpage:nth-of-type(even),
.home-odd .featuredpost .entry:nth-of-type(even) {
	float: right;
	width: 48.717948717948715%;
}

.menu {
	font-family: 'Dosis', sans-serif;
	font-size: 14px;
}

/* ## Entries
--------------------------------------------- */

article.post-20.page.type-page.status-publish.entry {
background-color: #fff;
border: 1px solid #000;
box-shadow: 0px 0px 0px 10px #fff;
margin: 10px 10px 60px;
padding: 60px;
text-align: justify;
margin: 10px auto;
}

.post {
background-color: #fff;
box-shadow: 0px 0px 0px 10px #fff;
padding: 60px!important;
text-align: justify;
width: 100%;
}

.content .entry {
background-color: #fff;
border: 1px solid #000;
box-shadow: 0px 0px 0px 10px #fff;
margin: 0px 0px 60px;
padding: 60px;
text-align: justify;
}


.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
list-style-type: decimal;
}



.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}



/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-style: italic;
}

.entry-header .entry-meta {
	border-bottom: 1px solid #000;
	margin: -60px -60px 40px;
	padding: 16px 32px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #000;
	font-size: 14px;
	margin: 32px -60px -60px;
	overflow: hidden;
}

.entry-categories {
	float: left;
	max-width: 60%;
	padding: 16px 32px;
}

.entry-tags {
	border-left: 1px solid #000;
	float: right;
	max-width: 40%;
	padding: 16px 32px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 60px;
}

.after-entry .widget {
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0px 0px 0px 10px #fff;
	margin: 10px 10px 60px;
	padding: 60px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #a0ac48;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0px 0px 0px 10px #fff;
	margin: 10px 10px 60px;
	padding: 60px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 0;
}

.comment-respond h3,
.entry-comments h3,
.entry-pings h3 {
	border-bottom: 1px solid #000;
	font-size: 18px;
	letter-spacing: 2px;
	padding: 16px;
	text-align: center;
	text-transform: uppercase;
}

.comment-respond h3,
.entry-pings h3 {
	margin: -40px -40px 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment.depth-1 {
	border-bottom: 1px solid #000;
	padding-bottom: 40px;
}

.comment-content {
	clear: both;
}

.comment-list li {
	padding: 40px 40px 0;
}

.comment-list li:last-child {
	border-bottom: none;
}

.comment-list li li {
	margin-right: -40px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-author {
	font-style: italic;
	font-weight: 400;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	margin-bottom: 60px;
}

.sidebar li {
	border-bottom: 1px solid #000;
	margin-bottom: 1px;
        padding-bottom: 5px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sidebar .widget {
	border: 1px solid #000;
        padding: 10px;
}

.sidebar .widget:last-child {
	margin-bottom: 10px;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #000;
	clear: both;
	font-size: 16px;
	text-align: center;
}

.footer-widgets .wrap {
	padding-top: 200px;
}

.footer-widgets,
.footer-widgets .wrap a,
.footer-widgets .wrap a.button {
	color: #fff;
}

.footer-widgets .wrap a {
	text-decoration: underline;
}

.footer-widgets input {
	border: 1px solid #fff;
}

.footer-widgets a:hover {
	color: #a0ac48;
}

.footer-widgets li {
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 30%;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #000;
	font-size: 14px;
	line-height: 1;
	padding: 100px 0;
	text-align: center;
}

.site-footer,
.site-footer .wrap a {
	color: #fff;
}

.site-footer .wrap a:hover {
	color: #a0ac48;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .dashicons {
	font-size: 16px;
	vertical-align: top;
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content {
		width: 620px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1024px) {
	
	.front-page-header,
	.front-page-2,
	.front-page-4 {
		background-attachment: scroll;
		background-position: top;
		-webkit-background-size: cover;
		-moz-background-size:    cover;
		background-size:         cover;
	}
	
}

@media only screen and (max-width: 1050px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.sidebar-primary {
		width: 100%;
	}

	.site-header .wrap {
		padding: 40px 8%;
	}

	.header-image .site-title a {
		background-position: center top;
	}
	
	.site-title {
		font-size: 36px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}
	
	.solid-section .widget-area {
		padding: 100px 0;
	}
	
	.cafe-pro-home .content .one-widget .widget {
		max-width: 100%;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 240px;
	}
	
	.footer-widgets-1 {
		margin-right: 40px;
	}

}

@media only screen and (max-width: 800px) {

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.site-inner {
		padding-top: 20px;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.content .entry,
	.entry-header .entry-meta,
	.entry-footer .entry-meta,
	.entry-pings,
	.sidebar .widget {
		padding: 20px;
	}	
	
	.cafe-pro-home .content .eight-widgets .widget,
	.cafe-pro-home .content .five-widgets .widget,
	.cafe-pro-home .content .five-widgets .widget:nth-last-of-type(-n+2),
	.cafe-pro-home .content .four-widgets .widget,	
	.cafe-pro-home .content .seven-widgets .widget,
	.cafe-pro-home .content .six-widgets .widget,
	.cafe-pro-home .content .three-widgets .widget,
	.cafe-pro-home .content .two-widgets .widget,
	.cafe-pro-home .content .widget-thirds .widget,
	.footer-widgets-1,
	.footer-widgets-2,
	.five-sixths,
	.nav-footer,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0 auto 5%;
		width: 100%;
	}
	
	.archive-description,
	.author-box,
	.footer-widgets-1,
	.footer-widgets-2,
	.sidebar .widget {
		margin-bottom: 40px;
	}
	
	.comment-respond h3,
	.entry-header .entry-meta,
	.entry-pings h3,
	.image-section .widget-title,
	.sidebar .widget-title {
		margin: -20px -20px 20px;
	}
	
	.genesis-nav-menu li a {
		padding: 16px 20px;
	}
	
	.nav-primary.fixed {
		position: relative;
	}
	
	.nav-primary.fixed + div {
		border: none;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu:after,
	.genesis-nav-menu.responsive-menu .sub-menu:before,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu,
	.nav-primary.fixed .small-site-title {
		display: none;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		color: #000;
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 14px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
	
	.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu,
	.genesis-nav-menu .menu-item:hover > .sub-menu,
	.genesis-nav-menu.responsive-menu .sub-menu {
		left: auto;
		opacity: 1;
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		padding-left: 20px;
		margin: 0;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 16px 20px;
		position: relative;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}
	
	.front-page-1,
	.front-page-2,
	.front-page-3,
	.front-page-4 {
		border-top: none;
		margin-top: 0;
	}
	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.cafe-pro-home .content .two-widgets .widget,
	.footer-widgets-3 {
		margin: 0;
		width: 100%;
	}
	
	.content .entry {
		margin-bottom: 30px;
	}
	
	.entry-footer .entry-meta {
		margin: 20px -20px -20px;
	}
	
	.entry-categories,
	.entry-tags {
		float: none;
		border: none;
		padding: 0;
	}
	
	.entry-tags::before {
		content: "\2C\00a0";
		margin-left: -3px;
	}
	
	.comment-list li {
		padding: 20px 20px 0;
	}
	
	li.comment.depth-1 {
		padding-bottom: 20px;
	}
	
	.comment-list li li {
		margin-right: -20px;
	}
	
	.archive-pagination li a {
		margin-bottom: 4px;
	}
	
	.sidebar {
		margin-bottom: 20px;
	}
	
	.footer-widgets .wrap {
		padding-top: 60px;
	}
	
}

@media only screen and (max-width: 480px) {

	.header-image .title-area {
		width: 100%;
	}
}

.header-image .site-title > a {
min-height: 240px;
width: 100%;
position: absolute;
left: 20px;
top: 20px;
width: inherit;
}


.header-image .site-description {
text-indent: 0px;
text-align: center;
font-size: 34px;
margin-top: 20px;
padding: 87px;
font-family: Montserrat;
}

.genesis-nav-menu li a {
font-family: Montserrat;
color: white!important;
padding: 30px 15px;
font-size: 12px;
}

.solid-section .widget-area {
clear: both;
overflow: hidden;
padding: 40px 0;
text-align: center;
font-family: Montserrat;
font-weight: bolder;
color: #2a2c39;
}

.nav-primary {
background-color: #2a2c39;
}

a, .site-footer .wrap a:hover, .entry-title a:hover {
color: #D14819;
text-decoration: none;
}

.blocks a {
color: #FFF;
}

.blocks a:hover {
color: #D14819;
text-decoration: underline;
}

.block1 a:hover {
color: #D14819!important;
text-decoration: underline;
}


.image-section .wrap {
padding-top: 60px!important;
padding-bottom: 60px!important;
}

.nav-primary .small-site-title {
background-color: #d14819;
}

.site-footer {
background: #2a2c39;
padding: 20px;
font-family: Lato;
}

.image-section .widget-wrap {
text-align: left;
}

.genesis-nav-menu .sub-menu a {
background-color: rgb(42, 44, 57);
border-bottom: 1px solid #fff;
width: 400px;
padding: 10px;
text-align: left;
}

.genesis-nav-menu .sub-menu:after, .genesis-nav-menu .sub-menu:before {
border-bottom-color: white;
}

.image-section .widget-area {
background: #e6e6e6;
}

.solid-section .widget_text {
font-size: 40px;
text-transform: uppercase;
}

.footer-widgets {
background-color: #2a2c39;
clear: both;
font-size: 16px;
text-align: center;
font-family: Montserrat;
text-align: left;
}

.footer-widgets .wrap {
padding-top: 60px;
padding-bottom: 60px;
}

.footer-widgets .wrap a {
text-decoration: none;
font-size: 18px;
font-family: Montserrat;
}

.footer-widgets a:hover {
color: #d14819;
}

.footer-widgets .enews-widget input, .footer-widgets .wrap .enews-widget input[type="submit"] {
background-color: #2a2c39;
}

.site-header .wrap {
padding: 80px 0;
}

.responsive-menu-icon::before {
color: white!Important;
font: normal 36px/1 'dashicons';
}

body {
font-weight: 300;
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
}

.footer-widgets {
font-size: 14px;
font-family: 'Source Sans Pro', sans-serif;
padding-left: 40px;
padding-right: 40px;
}

.footer-widgets .wrap a {
font-size: 18px;
font-family: Source Sans Pro;
}

.header-image .site-description {
font-family: 'Source Sans Pro', sans-serif;
font-weight: 600;
}

.nav-primary {
background-color: rgba(42, 44, 57, 0.78);
margin-top: -72px;
}

.genesis-nav-menu li a {
font-family: 'Source Sans Pro', sans-serif;
font-weight: 400;
}

.nav-primary.fixed {
position: fixed;
top: 0;
margin-top: 0px;
background: rgba(42, 44, 57, 1);
}

.genesis-nav-menu .sub-menu a {
border-bottom: 1px solid rgba(255, 255, 255, 0.35);
background-color: rgba(42, 44, 57, 0.9);
width: 400px;
padding: 10px;
font-weight: 300;
}

.button:hover, .footer-widgets .button, .footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"] {
background-color: #D14819;
box-shadow: 0px 0px 0px 10px #D14819;
color: #fff;
}

.archive-pagination li a:hover, .archive-pagination .active a {
background-color: #D14819;
}

.footer-widgets-4 {
width: 100%;
float: left;
}

.wrap {
max-width: 100%;
}

#enews-ext-3 {
text-align: center;
padding: 200px;
color: white;
background: url(http://breakthroughattorneys.com/wp-content/uploads/2015/01/breakthrough1.jpg);
background-repeat: no-repeat;
background-size: cover!important;

}

.enews-widget input {
max-width: 300px;
}

.enews-widget input[type="submit"] {
background: rgba(209, 72, 25, 0.56);
}

#enews-ext-3 button, #enews-ext-3 input[type="button"], #enews-ext-3 input[type="reset"], #enews-ext-3 input[type="submit"], #enews-ext-3 .button
#enews-ext-3 .enews-widget input {
box-shadow: none;
}

.enews-widget .widget-title {
font-size: 30px;
font-family: Source Sans Pro;
}

.enews-widget input, .enews-widget input:focus {
background: rgba(0, 0, 0, 0.5);
color: white!important;
border: 1px solid white;
}

.enews-widget input:hover[type="submit"] {
background-color: rgba(255, 255, 255, 0.5);
color: #333!important;
}

.site-footer {
background: #2a2c39;
padding: 50px;
font-family: inherit;
}

.site-footer .wrap a:hover, .entry-title a:hover {
color: #D14819;
text-decoration: none;
}

.site-footer .wrap a {
font-size: 19px;
}

.front-page-header {
background-image:url(//breakthroughattorneys.com/wp-content/uploads/2014/12/background2.jpg);
}

.solid-section .widget-area {
background: white;
}

.front-page-3 a:hover, .front-page-2 a:hover, .front-page-1 a:hover, .front-page-4 a:hover, .front-page-5 a:hover {
color: #D14819;
}

#text-8 {
font-size: 16px;
}

buttonb {
background: #d14819;
padding: 14px;
color: white!Important;
border: 1px solid white;
}

.front-page-header {
background: none!important;
}

.site-inner, .wrap {
margin: 0 auto;
max-width: 100%;
}

.site-inner {
background: white!important;
padding-left: 5%;
padding-right: 5%;
}

.site-header .wrap {
padding: 140px 0;
}

@media only screen and (max-width: 720px) {
#enews-ext-3 {
display: none;
}
}

.site-footer .wrap a {
font-size: 14px;
}

.enews-widget .widget-title {
color: #D14819;
}

@media only screen and (max-width: 480px) {
#myatu_bgm_fs {
background-size: cover!important;
max-width: 480px;
}
}

@media only screen and (max-width: 480px) {
.site-header .front-page-header {
height: 535px;
}
}



@media only screen and (max-width: 600px) {
.post {
  background-color: #fff;
  border: 1px solid #000!important;
  box-shadow: 0px 0px 0px 10px #fff;
  padding: 20px!important;
  text-align: justify;
  margin: 10px auto!important;
  width: 100%;
}
}


archive-pagination.pagination {
 width: 25%;
}


@media only screen and (max-width: 1200px) {
.box .one-half {
  border: 2px solid #D14819;
  background: #2A2C39;
  color: white;
  height: 600px;
  padding: 15px;
  border-radius: 10px;
}}


@media only screen and (max-width: 800px) {
.box .one-half .first {
  border: 2px solid #D14819;
  background: #2A2C39;
  color: white;
  height: 300px;
  padding: 15px;
  border-radius: 10px;
}}

@media only screen and (max-width: 600px) {
.box .one-half {
  border: 2px solid #D14819;
  background: #2A2C39;
  color: white;
  height: 700px;
  padding: 15px;
  border-radius: 10px;
}}


#link-about-us {
 text-align: center;
 text-transform: uppercase;
 background-color: #2A2C39;
 border: 2px solid #D14819;
 border-radius: 10px;
 color: #FFF!important;
 padding: 10px;
 width: 50%;
 margin-left: auto;
 /* margin-right: auto; */
 margin-bottom: 40px;
}

@media only screen and (max-width: 800px) {
#link-about-us
{
margin-right: auto;}}

td{
    border: 1px solid #000;
 	text-align:center;	
}


